09/02/2021 11:33 AM - jingke lu

Status: Resolved Start date: 05/12/2021
Priority: Normal Due date:

Assignee: jingke lu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/02/2021 11:34 AM - jingke lu
- Status changed from New to In Progress

- Start date changed from 09/02/2021 to 05/12/2021

#2 - 09/02/2021 11:43 AM - jingke lu

- Subject changed from000000000000 to000000000000000
#12 - 12/14/2021 10:06 AM - jingke lu

- Status changed from In Progress to Resolved
